#include <stdlib.h>
#include <gtk/gtk.h>
#include "gtkpandaps.h"

GtkWidget *pps;

extern	void	*
_xmalloc(
	size_t	size,
	char	*fn,
	int		line)
{
	return	(malloc(size));
}
extern	void
_xfree(
	void	*p,
	char	*fn,
	int		line)
{
	free(p);
}

static GtkWidget *
create_window (void)
{
  GtkWidget *window = gtk_window_new (GTK_WINDOW_TOPLEVEL);
  gtk_window_set_policy (GTK_WINDOW (window), TRUE, TRUE, FALSE);
  pps = gtk_panda_ps_new ();
  gtk_widget_show (pps);
  gtk_container_add (GTK_CONTAINER (window), pps);
  return window;
}

int
main (int argc, char *argv[])
{
  if (argc != 2)
    {
      puts ("Usage: testps file.ps");
      exit (1);
    }

  gtk_init (&argc, &argv);

  gtk_widget_show (create_window ());
  gtk_panda_ps_load (GTK_PANDA_PS (pps), argv[1]);

  gtk_main ();
  return 0;
}
